Subject: Ticket Assigned - Partial cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:37:38 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Partial cancellation aarti                    Bot:  Hi again! Bot:  Please enter your name Customer:  aarti Bot:  Hi Aarti ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9508220242 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503408414            07:46 PM, 17th Oct                   Mohad                   Hi Aarti, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           07:46 PM, 17th Oct                     aarti                    Hi kabir           07:46 PM, 17th Oct                     aarti                    My order was cancelled           07:46 PM, 17th Oct                     aarti                    May I know y           07:47 PM, 17th Oct                     aarti                    Online it still shows 3 pieces left           07:47 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:47 PM, 17th Oct                   Mohad                   We sincerely apologize for any inconvenience caused to you.           07:48 PM, 17th Oct                   Mohad                   We always do a quality check on our product to check if the product is in perfect condition to provide it to our customers. This particular product may not be in salable condition and that is why it is not shipped to store. ​Please accept our apology as ​you were not able to receive this item.           07:48 PM, 17th Oct                   Mohad                   We would like to inform you that we have processed the refund of amount (AED 20.00) on (10/17/21 ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           07:48 PM, 17th Oct                   Mohad                   We will make sure to update the product status on the westie asap.           07:49 PM, 17th Oct                     aarti                    So there r no proper pieces           07:49 PM, 17th Oct                     aarti                    Shld I place the order again           07:50 PM, 17th Oct                     aarti                    Or it’s unavailable           07:50 PM, 17th Oct                   Mohad                   it went out of stock , but the item ID is not properly updated on the website.           07:51 PM, 17th Oct                   Mohad                   You may consider placing new order for another item           07:51 PM, 17th Oct                     aarti                    I wanted that           07:53 PM, 17th Oct                     aarti                    Ok no worries           07:53 PM, 17th Oct                     aarti                    Thank you           07:53 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:57 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3237696